{
  "title" : "Security update",
  "encounterThreshold": 2,
  "text" : "Delete an installed virus",
  "flavourText" : "/* \"Sometimes I feel for these people. You must understand, all their information is tailored. They have not seen anything they disagree with or dislike in several years.\"\n-Lou */",
  "copies" : 1
}
